body {
 
}

input[type="checkbox"] {
	width:10px;
}

.break_cell{
	word-break: break-all;

}


.ui-multiselect {
 border:1px solid black ! important;
} 
/*
.list_cats_drop {
	width:220px;
}
*/

.wrapper-block input {
font-size: 12px;
padding: 4px 2px;
border: solid 1px #bbbbbb;
width: 200px;
margin: 2px 0 15px 10px;
}

.wrapper-block button {
 margin-left:10px;
}


.icon {
 padding-top: 0px;
}

.lazy {
  display: none;
}


.current {
 color:grey;
 text-decoration:none ! important;
}

.error {
 display:none;
 color:red;
}

.single_cat,.single_link_before {
 padding-left: 50px;
}

.single_box , .single_box_home  {
 padding-bottom: 10px;
  padding-top: 10px;
border-bottom: 1px solid #f1f1f1;

}

.med-link {
 text-decoration:underline;
}



/*
.htmlcode {
 position:relative;
}

.frame_media {
	overflow: hidden;
	position:absolute;top:0;left:0;width:100%; height:100%;
	
}
*/

.frame_media {
	overflow: hidden;
	
}

.htmlcode {
  position: relative;     
  padding-bottom: 56.25%;     
  padding-top: 30px; 
  height: 0; 
  overflow: hidden; 
}



/*
.htmlcode iframe, .htmlcode object, .htmlcode embed {     
	position: absolute;     
	top: 0;     
	left: 0;     
	width: 100%;     
	height: 100%; 
}
*/



#search select {
 width:100%;
}



#search input[type="text"] {
	width:98%;
}


/*
#select_type,.list_cats_drop {
 width:91%;
}
*/

.search_val {

}

.search_right {
 /*
 border-left:1px solid #f1f1f1;
 */
 /*
 border-left:1px solid black;
 */
}

@media only screen and (max-width: 768px) {
	.search_right  {
	 border:none;
	}
}


textarea,select {
  height: auto;
}


@media only screen and (max-width: 900px) {
	
	/*
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
	
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		
		position: absolute;
		
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 

	#no-more-tables td:before { content: attr(data-title); }
	*/
	
}
	


.cat_link:before {
	content: url(../../../img/list-arrow.gif);
	margin-right:5px;
}

.link_before {
display: block;
color: #EF7D00 ! important;
}

.single_link_before {
color: #EF7D00 ! important;

}

.link_before:before {
	content: url(../../../img/list-arrow_down.gif);
	margin-right:5px;
}


#slides .prev {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: -35px;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat 8% 50%;
width: 30px;


}


#slides .next {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat left 50%;
width: 30px;

left: auto;
background-position: 100% 50%;
right: -43px;

}

.pic_wrapper, .pic_wrapper_small {
margin-right: 40px;
position: relative;
margin-left: 34px;
}


.rslides {

 border:4px solid #f0f0f0;
/* 
 position:static ! important;
 */
}



.pager_wrapper {
 
 padding-top:20px;
 padding-bottom:20px;
 height:25px;

width: 100%;
display: block;
position:relative;
}


.plain {
  
  float:left;
}


.plain .prev {
 margin-right:20px;
 text-decoration: underline;
}

.plain .next {
 margin-left:20px;
 text-decoration: underline;
}

.after_pager {
 float:right;
}

.plain ul {
 list-style:none ! important;
}

.plain li {
 display:inline ! important;
 float:none ! important;
 margin-left:3px ! important;
 margin-right:3px ! important;
}

.plain ul li a {
 text-decoration: underline;
}

.plain ul li a:before {

}

.plain ul li a {
 text-decoration: underline;
}

.med_headline {
 font-size:20px;

}

.social_link_text {
 text-decoration:underline;
 margin-left:23px;
 line-height:13px;
}

.backlink {
 /*
 float:right;
 */
 margin-top: 5px;
display: block;
}

.backlink_download {
 float:left;
 margin-bottom:3px;
}

.search_buttons {
 float:right;
 display:block;

}

.search_buttons button {
 float:right;
}

.sort_row {
 padding-bottom:15px;
 border-bottom:1px solid #bba57e;
}

.paging {
 
 
 text-align: center;
 

}

.paging_off {
 text-align: center;
}

.paging_wrapper{
 margin-top:10px;
}

.results_wrapper {
 padding-left: 20px;
}

.result {
 padding-bottom: 20px;
 padding-top: 20px;
 font-size:14px;
}

.hr_brown {
 border-top: 1px solid #bba57e;
}

.hr_brown_light {
 border-top: 1px solid #f7f2de;
}


#left_border {
 margin: 0 15px 0 5px;
 border-left: 1px solid #f1f1f1;
 padding-left: 10px;
}

.right_border {
 margin: 0 0px 0 16px;
 border-right: 1px solid #f1f1f1;
 padding-right: 10px;
}


#slider-home .ama_grid_4 {
/*
position: relative;
margin: 0 0px 0 15px;
width: 297px;
*/
position: relative;
margin: 0 0px 0 56px;
width: 258px;
}

.slider_content, .slider_content_mobile {
 margin-top: -30px;
	height: 181px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 100%;
}

.medium-image {
 width:100%;
 height: auto;
} 

.single_box  {
 position:relative;
}

.type_line {
 float:left;
 margin-left: 4px;
}



.slider_content_mobile{
height:287px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {



	.slider_content {
		height:158px;
	}

	.slider_content_mobile{
		height:200px;
	}


	#left_border {
	 padding-left: 10px;
	 margin: 0 13px 0 3px;
	 border-left: 1px solid #f1f1f1;
	 
	}
	
	.right_border {
	 padding-right: 10px;
	 margin: 0 0px 0 14px;
	 border-right: 1px solid #f1f1f1;
	 
	}
	
	.type_line {
		display:none;
	}	
	
	.single_box  {
		margin-top:20px;
	}
	
	/*
	.medium-image {
	 width:50%;
	 height: auto;
	} 
	*/
	
	#slider-home .ama_grid_4 {
	
	 width: 195px;
	}
	
	.slider_content{
	 height: 138px;
	}
	
	/*
	.search_buttons {
	 float:left;
	 width:100%;
	}
	
	.search_buttons button {
	 float:left;
	 width:100%;
	}
	*/
	
	

}


@media only screen and (min-width: 480px) and (max-width: 767px) {

	#search input[type="text"] {
	 width:99%;
	}

	.mobile_ama_grid_picture {
		/*
		width: 100px ! important;
		*/
		width:30%;
	}
	
	.social_link_text {
	 display:none;
	}
	
	.single_box {
		cursor:pointer;
	}
	
	.mobile_ama_grid_data {
		padding: 0px;
		float: right;
		width: 70% ! important;
		margin: 0px;
	}
	
	.facebook a,.twitter a,.mailto a, .download_link a {
		float:left;
		height:20px;
		width:20px;
	}
	
	.right_border {
	 padding:0;
	 margin:0;
	 border:none;
	}
	
}

/*
@media only screen and (max-width: 767px) {
	.mobile_ama_grid_data {
		padding: 0px;
		float: right;
		width: 70%;
		margin: 0px;
	}
}
*/

@media only screen and (max-width: 767px) {


	.mobile_ama_grid_data {
		padding: 0px;
		float: right;
		width: 60%;
		margin: 0px;
	}
	
	.social_link_text {
	 display:none;
	}
	
	.facebook a,.twitter a,.mailto a , .download_link a{
		float:left;
		height:20px;
		width:20px;
	}

}

@media (max-width: 496px) {


.slider_content_mobile {
		height:200px;
	}

}

@media (max-width: 767px) {

	.facebook a,.twitter a ,.mailto a, .download_link a{
		float:left;
	}
	
	.mobile_ama_grid_picture {
		width: 100px ! important;
		
	}

	.single_box {
		cursor:pointer;
	}
	
	#left_border {
	 padding:0;
	 margin:0;
	 border:none;
	}
	
	.right_border {
	 padding:0;
	 margin:0;
	 border:none;
	}
	
	#search .search_buttons {
	 float:left;
	 width:100%;
	}
	
	#search .search_buttons button {
	 float:left;
	 width:100%;
	}
	


}



.brown {
 color:#bba57e;
}

.paging a, .paging span {
 margin-right:10px;
}

.paging a {
 text-decoration:underline;
}

#slider-home li,#slider-home-small li  {
margin:0;
padding: 0;
}

#slider-home .media, #slider-home-small .media,#slider-home .media_soundcloud {
 margin:0;
 padding-bottom:56%;
}




.rslides_2 {

position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}

.rslides_2_tabs {
 
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_2_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_2_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_2_tabs li:first-child {
  margin-left: 0;
  }

.rslides_2_tabs .rslides_2_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



.rslides_2 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides_2 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides_2 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides_2 img {
  display: block;
  height: auto;
  float: left;

  width: 100%;
  border: 0;
 }
  
  
  .rslides_2 iframe {
  display: block;
  float: left;
  width: 100%;
  border: 0;
  }


  
  /*
.pic_wrapper .prev {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: -35px;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat 8% 50%;
width: 30px;


}


.pic_wrapper .next {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat left 50%;
width: 30px;

left: auto;
background-position: 100% 50%;
right: -29px;

}
*/


#slides .next , #slider-home .next, #slider-home-small .next{
 z-index: 999;
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
opacity: 0;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: 0;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat left 50%;
width: 38px;

left: auto;
background-position: 127% 50%;
right: -40px;
-webkit-transition: all .3s ease;
}



#slides .prev, #slider-home .prev, #slider-home-small .prev {


z-index: 999;
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
opacity: 0;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: 0;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat -12% 50%;
width: 38px;
left:-40px;
-webkit-transition: all .3s ease;
}

#slides:hover .next{
	opacity : 0.7;
	right:0px;
}

#slides:hover .prev  {
	opacity : 0.7;
	left:0px;
	
}

#slides:hover .next:hover, #slides:hover .prev:hover { opacity: 1; }

/*
.slider-root:hover .flex-prev { opacity: 0.7; left: 0px; }
.slider-root:hover .flex-next { opacity: 0.7; right: 0px; }
.slider-root:hover .flex-next:hover, .slider-root:hover .flex-prev:hover { opacity: 1; }
*/


.pic_wrapper_small .prev {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: -35px;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat 8% 50%;
width: 30px;


}


.pic_wrapper_small .next {

z-index: 99;
position: absolute;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
background: #f0f0f0 url(../../../img/gal_arrow.png) no-repeat left 50%;
width: 30px;

left: auto;
background-position: 100% 50%;
right: -35px;

}







.caption {
position: absolute;
display: block;
top: 0;
left: 0;
right: 0;
padding: 15px;
text-align: center;
background: #000;
background: rgba(0,0,0, .8);
color: #fff;
z-index:11;
}

/*
#slider-home .media{
 padding-bottom: 64%;
}
*/

#slider-home img, #slider-home iframe {
	
	/*
	width:49%;
	margin-right:1%;
	*/
}

#slider-home-small img, #slider-home-small iframe {

position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

#slider-home .media {
 border: 5px solid #ccc;
 z-index:10;
 position: relative;

}

.frame {
 
}

#slider-home img {

position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}


.media_img {

 position: relative;
padding-top: 59%;
height: 0;
overflow: hidden;
border: 5px solid #ccc;

}



.media_slider {
position: relative;
margin: 0 0 15px 0;
padding-bottom: 56%;

height: 0;
overflow: hidden;
border: 5px solid #ccc;
}

.media_soundcloud {
 border: 5px solid #ccc;
 background-color: #ccc;
 position: relative;

padding-bottom: 56%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

#home-tabs {
	margin-top:20px;
}

#home-tabs ul{
	padding-top: 10px;
	height:24px;
	border-bottom: 1px solid #778;
	position:relative;
	z-index:999;
}

#home-tabs ul li {
 float:left;
 padding: 3px 0.5em;
margin-left: 3px;
}

#home-tabs-1 , #home-tabs-2 {
 display:none;
}

.med-link {
 float:right;
}

.med-link-no {
 float:left;
}

.medium_wrapper {
 margin-bottom: 5px;
padding-top: 30px;
}

.facebook, .twitter, .mailto, .download_link {
 padding-bottom: 10px;
 float:left;
}

.facebook a {
 background-image:url(../../../img/facebook.png);
 background-repeat:no-repeat;
 height:20px;
 display:block;
padding: 0px;
}

.twitter a {
 background-image:url(../../../img/twitter.png);
 background-repeat:no-repeat;
 height:20px;
 display:block;
padding: 0px;
}

.mailto a {
background-image:url(../../../img/mail.png);
 background-repeat:no-repeat;
 height:20px;
 display:block;
 padding: 0px;
}

.download_link a {
background-image:url(../../../img/download.png);
 background-repeat:no-repeat;
 height:20px;
 display:block;
 padding: 0px;
}

.medium_wrapper .med_headline {
 font-size: 16px;
 padding:0px;
 font-weight:bold;
}

.medium_wrapper .med_date {
 font-size: 16px;
 padding:0px;
 float:left;
}

.medium_wrapper .med_type {
 font-size: 16px;
 float:left;
 margin-left:5px;
 float:left;
}





.act {
 display:block ! important;
}

#home-tabs .active {
 padding: 5px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: white;
text-decoration: none;

 font-weight:bold;
}

.data-ref {
 cursor:pointer;
} 

.slider_wrapper {

}
